• caglararli@hotmail.com
  • 05386281520

CVE-2024-6614 | Mozilla Firefox up to 127.x Frame Iterator infinite loop

Çağlar Arlı      -    46 Views

CVE-2024-6614 | Mozilla Firefox up to 127.x Frame Iterator infinite loop

A vulnerability was found in Mozilla Firefox up to 127.x. It has been rated as critical. This issue affects some unknown processing of the component Frame Iterator. The manipulation leads to infinite loop. The identification of this vulnerability is CVE-2024-6614. The attack may be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.